Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 14 Apr 2021 12:55:41 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund abbas simari                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  abbas simari Bot:  Hi Abbas Simari ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  824993999330999991 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  8249939993 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] B
 ot:  Please enter your number Customer:  +96566825275            04:48 PM, 14th Apr                   fatma                   Hi Abbas, Good afternoon thank you for contacting us. My name is Fatma,i will be happy to help you.           04:49 PM, 14th Apr                     abbas simari                    hello i had taken the order through click and collect but i found that only 2 items were there and one was missing           04:50 PM, 14th Apr                   fatma                   Could you please share your order number so that I can assist you further?           04:50 PM, 14th Apr                     abbas simari                    8249939993           04:50 PM, 14th Apr                   fatma                   Thank you for sharing the order number with me           04:51 PM, 14th Apr                   fatma                   Could you please allow me 2 minutes to check your order details?           04:51 PM, 14th Apr                     abbas simari                    ye
 s please           04:51 PM, 14th Apr                   fatma                   The Item Juniors Printed Long Sleeves T-shirt with Pocket Detail Jog Pants in your order ID 8249939993 went out of stock, so we've partially shipped your order and the amount of KWD1.50 will be refunded back to your debit or Credit Card in 7 - 14 working days.           04:52 PM, 14th Apr                     abbas simari                    can i buy something else with that money           04:53 PM, 14th Apr                     abbas simari                    instead of refunding can i exchange it with another item           04:54 PM, 14th Apr                   fatma                   I'm really sorry but the refund has been proxcessed           04:54 PM, 14th Apr                   fatma                   processed *           04:54 PM, 14th Apr                     abbas simari                    ok thank you very much           04:54 PM, 14th Apr                   fatma                   It was a pleasu
 re to assist you. Thank you for shopping with us.  Have a wonderful day.           04:55 PM, 14th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2401158